<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) XXXX-2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="ludel" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns4="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>ludel</refname>

    <refpurpose>função utilitária usada com lufact</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Seqüência de Chamamento</title>

    <synopsis>ludel(hand)</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Parâmetros</title>

    <variablelist>
      <varlistentry>
        <term>hand</term>

        <listitem>
          <para>manipulador para fatores lu esparsos (saída de lufact)</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>

  <refsection>
    <title>Descrição</title>

    <para>Esta função é usada de modo conjunto com <literal>lufact</literal>.
    Ela limpa o espaço de memória interna usado para guardar o resultado de
    <literal>lufact</literal>.</para>

    <para>A seqüência de comandos
    <literal>[p,r]=lufact(A);x=lusolve(p,b);ludel(p);</literal> resolve o
    sistema linear esparso <literal>A*x = b</literal> e limpa
    <literal>p</literal>.</para>
  </refsection>

  <refsection>
    <title>Ver Também </title>

    <simplelist type="inline">
      <member><link linkend="sparse">sparse</link></member>

      <member><link linkend="lufact">lufact</link></member>

      <member><link linkend="luget">luget</link></member>
    </simplelist>
  </refsection>
</refentry>
